mm=monitored
mot=
dev=
dev2=
vhq=
outc=
inpc=
out=
inp=monitored
sin=monitored polled:1000
arr=
pv=
motor=monitored
motor2=monitored
table=
manip=monitored
tab=
img=
det=monitored
scienta=
slit=monitored
det.data=
scienta.data=
